/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 21 févr. 2022, 17:38:35
    Author     : Paul
*/

.dv_header {
    height: 50px;
    position: fixed;
    width: 100%;
    z-index: 1001;
    top: 0;
    left: 0;
    background-color: #ede8e8;
    border-bottom-width: 1px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.dv_n_comp{
    margin-left: 10px;
    font-weight: bold;
    font-size: 1.25em;
}
.dvh_left {
    width: 300px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.dv_ct_logo {
    height: 84%;
    /*background-image: url(/images/Icones/logo.svg);*/
    /*background-image: url(/images/Icones/TAIGA_Logo-blanc-rouge.png);*/
    background-image: url(/images/Icones/TAIGA_Logo-blanc-rouge_v2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    cursor: pointer;
    margin: 3% 0 3% 10px;
}
.dvh_mid {
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.dvh_right {
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.dv_header > div {
    /*    height: 100%;
        vertical-align: top;
        position: relative;
        text-align: right;*/
}
.dvh_elm_menu {
    display: inline-block;
    padding: 5px 10px;
    /*    height: 80%;
        position: relative;
        vertical-align: middle;*/
    line-height: 1em;
    width: 120px;
    text-align: center;
    border-left: 1px solid #FFFFFF;
}
.dvh_elm_menu:first-child{
    border-left: none;
}
.dvh_elm_menu a {
    text-decoration: none;
    color: #000000;
    /* position: absolute; */
    /* top: 50%; */
    /* left: 50%; */
    /* transform: translate(-50%, -50%); */
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.dvh_elm_menu a:hover {
    text-decoration: none;
    font-size: 1.2em;
}
.dvh_elm_menu .dvhem_title {
}

.dvhr_uname {
    display: inline-block;
    padding: 5px 10px;
    height: 80%;
    position: relative;
    vertical-align: middle;
    line-height: 1.2em;
    width: 100%;
    text-align: center;
    border-left: 1px solid #FFFFFF;
}
.show_icon{
    /*width: 40px;*/
}
.show_icon.dvh_elm_menu a:hover {
    font-style: italic;
}
/*.show_icon:hover{
    width: 150px; 
}*/
.show_icon:hover .dvhem_title {
    /*    display: inline-block;
        vertical-align: middle;
        max-width: 50px;
        margin-left: 5px;*/
}
.show_icon .dvhem_title {
    /*display: none;*/
}
.show_icon .dvhem_icon {
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
}
